data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Виробництво добрив і азотних сполук
    id: '20.15'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49041'
    streetAddress: Україна, 49041, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ТРУДОВИХ
      РЕЗЕРВІВ, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '52070'
      streetAddress: Україна, 52070, Дніпропетровська обл., Дніпровський р-н, село
        Новоолександрівка, ВУЛИЦЯ КЛЕНОВА, будинок 7
    capital: 20250
    first_middle_name: ЛАРИСА МИКИТІВНА
    last_name: ЗІНУХОВА
    name: ЗІНУХОВА ЛАРИСА МИКИТІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, Ж/М ТОПОЛЯ-3,
        будинок 21, корпус 1, квартира 76
    capital: 13500
    first_middle_name: ІННА ВОЛОДИМИРІВНА
    last_name: ЦУНЕНКО
    name: ЦУНЕНКО ІННА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ УКРАЇНСЬКА,
        будинок 5
    capital: 32500
    first_middle_name: РОМАН ВІКТОРОВИЧ
    last_name: ТОКМАЧОВ
    name: ТОКМАЧОВ РОМАН ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '52070'
      streetAddress: Україна, 52070, Дніпропетровська обл., Дніпровський р-н, село
        Новоолександрівка, ВУЛИЦЯ КЛЕНОВА, будинок 7
    capital: 20250
    first_middle_name: АНДРІЙ ВІКТОРОВИЧ
    last_name: ЗІНУХОВ
    name: ЗІНУХОВ АНДРІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ГАГАРІНА, будинок 131, квартира 77
    capital: 13500
    first_middle_name: ЄВГЕНІЙ ЄРІНСТОВИЧ
    last_name: ПОЛОВНІКОВ
    name: ПОЛОВНІКОВ ЄВГЕНІЙ ЄРІНСТОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - ТОКМАЧОВ РОМАН
      ВІКТОРОВИЧ,УКРАЇНА,ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРОПЕТРОВСЬК, ВУЛИЦЯ УКРАЇНСЬКА,
      БУДИНОК 5
    role: 4
    role_text: засновник
  identification:
    id: '19313492'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПІДПРИЄМСТВО МАТЕРІАЛЬНО-ТЕХНІЧНОГО
      ЗАБЕЗПЕЧЕННЯ "ІНЖЕНЕРНИЙ ЦЕНТР "РЕАГЕНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПМТЗ "ІНЖЕНЕРНИЙ ЦЕНТР "РЕАГЕНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3f11bd991fa748bb9fbb7b5524c09f80
  sourceDate: '2022-10-24T14:08:06+00:00'
  sourceRequests:
  - req-37790b6d-f54f-462a-980b-4b3e84f44452
  version: 2.0.0
